Problema com ASP.NET v4.0 no IIS 7.0 (Erro HTTP 500.21 - Internal Server Error)


por
Cesar Cassiano Schimanco
Já avaliou este artigo?
Problema com ASP.NET v4.0 no IIS 7.0 (Erro HTTP 500.21 - Internal Server Error) Avaliação /5 - votos.

Um dos problemas do Internet Information Services (IIS) 7.0 com ASP.NET v4.0 (erro apresentado logo abaixo), pode ser causado por uma instalação incorreta do Framework.
Para resolver o problema de instalação do Framework é simples. Va em Iniciar/Executar, cole a linha abaixo e clique em executar.
%windir%\Microsoft.NET\Framework\v4.0.30319\aspnet_regiis.exe -i

Nota: Verifique a versão do seu framework, no meu caso era v4.0.30319.
Você pode descobrir a versão desta forma: C:\Windows\Microsoft.NET\Framework\<Versao do framekork>
 

Erro do Servidor no Aplicativo "LOCALHOST"

Serviços de Informações da Internet 7.0

Resumo de Erros

Erro HTTP 500.21 - Internal Server Error

O manipulador "PageHandlerFactory-Integrated" tem um módulo incorreto "ManagedPipelineHandler" na lista de módulos

 

Comentários

Carregando comentários

Postar um novo comentário



Processando...